.block-content{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    flex-wrap: wrap;
}

.content-block-4{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;

}

.block{
    margin: 10px;
    width: 250px;
    height: 250px;
    background-color: var(--color-block);
}
